{
  "id": 3375967,
  "name": "The People of the State of Illinois ex rel. Erna Zulke, appellee, v. Glen House, appellant",
  "name_abbreviation": "People ex rel. Zulke v. House",
  "decision_date": "1927-10-10",
  "docket_number": "Gen. No. 31,931",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 369,
    "ocr_confidence": 0.555,
    "sha256": "6d4228120a50bdcc7ac63370c5cc9d83e88280c6215a9a86bfb63f0c7a06b767",
    "simhash": "1:01c0d4d8f96abff1",
    "word_count": 57
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Erna Zulke, appellee, v. Glen House, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Cameron Latter, for appellant. Robert E. Crowe, State\u2019s Attorney, for appellee; Lee R. LaRochelle and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Erna Zulke, appellee, v. Glen House, appellant.\nGen. No. 31,931.\nOpinion filed October 10, 1927.\nCameron Latter, for appellant. Robert E. Crowe, State\u2019s Attorney, for appellee; Lee R. LaRochelle and Edward E. Wilson, Assistant State\u2019s Attorneys, of counsel."
  },
  "file_name": "0635-02",
  "first_page_order": 687,
  "last_page_order": 687
}
